<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <!-- Узлы гиперграфа -->
        <record id="demo_node_sales" model="hg.node">
            <field name="name">Продажи</field>
            <field name="res_model">sale.order</field>
            <field name="res_id">0</field>
        </record>
        <record id="demo_node_production" model="hg.node">
            <field name="name">Производство</field>
            <field name="res_model">mrp.production</field>
            <field name="res_id">0</field>
        </record>

    </data>
</odoo>
